Subject: Re: Ticket Completion Report - Mar 3, 2020
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Date: Wed, 4 Mar 2020 00:47:34 -0700 (MST)

Hi Deeksha, 

Not always. But yesterday we completed 23. Last few days it was average of 15-16 tickets a day. But possibly it will go up after the training. I will send you a list of task we do now. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, March 4, 2020 1:15:49 PM 
Subject: Re: Ticket Completion Report - Mar 3, 2020 

Hi, 

Have the number of tickets gone up? Are we handling more than 20 a day? 

Regards, 
Deeksha 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 3 March 2020 at 9:23 PM 
To: Michelle Sarnowski < [ mailto:[email-masked] | [email-masked] ] > 
Cc: dan < [ mailto:[email-masked] | [email-masked] ] >, suzanna < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Ticket Completion Report - Mar 3, 2020 

Hi Michelle, 

PFB the ticket completion report for today. 

FYI- All tickets " Waiting on Tracking" ( wherever available) were completed. However, I was not sure if we were suppose to resolve them. So Instead I added them in waiting for customer queue. 

[ http://help.venditiogroup.com/a/tickets/738423 | http://help.venditiogroup.com/a/tickets/738423 ] - AMZ cancellation 
[ http://help.venditiogroup.com/a/tickets/738347 | http://help.venditiogroup.com/a/tickets/738347 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738413 | http://help.venditiogroup.com/a/tickets/738413 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738282 | http://help.venditiogroup.com/a/tickets/738282 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738187 | http://help.venditiogroup.com/a/tickets/738187 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737869 | http://help.venditiogroup.com/a/tickets/737869 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737584 | http://help.venditiogroup.com/a/tickets/737584 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738414 | http://help.venditiogroup.com/a/tickets/738414 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738426 | http://help.venditiogroup.com/a/tickets/738426 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738428 | http://help.venditiogroup.com/a/tickets/738428 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738365 | http://help.venditiogroup.com/a/tickets/738365 ] - Replied Ebay 
[ http://help.venditiogroup.com/a/tickets/738416 | http://help.venditiogroup.com/a/tickets/738416 ] - Replied ebay 
[ http://help.venditiogroup.com/a/tickets/738420 | http://help.venditiogroup.com/a/tickets/738420 ] - Ebay Replied 
[ http://help.venditiogroup.com/a/tickets/738357 | http://help.venditiogroup.com/a/tickets/738357 ] - AMZ replied 
[ http://help.venditiogroup.com/a/tickets/738387 | http://help.venditiogroup.com/a/tickets/738387 ] - Walmart Escalation 
[ http://help.venditiogroup.com/a/tickets/738391 | http://help.venditiogroup.com/a/tickets/738391 ] - Note added 
[ http://help.venditiogroup.com/a/tickets/738390 | http://help.venditiogroup.com/a/tickets/738390 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738403 | http://help.venditiogroup.com/a/tickets/738403 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738444 | http://help.venditiogroup.com/a/tickets/738444 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738448 | http://help.venditiogroup.com/a/tickets/738448 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738339 | http://help.venditiogroup.com/a/tickets/738339 ] - Replied 
[ http://help.venditiogroup.com/a/tickets/738015 | http://help.venditiogroup.com/a/tickets/738015 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/737852 | http://help.venditiogroup.com/a/tickets/737852 ] - Tracking shared 
[ http://help.venditiogroup.com/a/tickets/738482 | http://help.venditiogroup.com/a/tickets/738482 ] - Replied Ebay 

Regards, 
Pritish Nandi